Subject: Fwd: FW: FW: Sleeping at work
From: [email-masked]
To: [email-masked]
Date: Thu, 17 May 2001 08:44:00 -0700 (PDT)

Return-Path: <[email-masked]>
Received: from  rly-st01.mail.aol.com (rly-st01.mail.aol.com [172.31.36.134]) 
by air-xd01.mail.aol.com (v77_r1.36) with ESMTP; Thu, 17 May 2001 15:03:50 
-0400
Received: from rly-yh01.mx.aol.com (rly-yh01.mail.aol.com [172.18.147.33])   
by rly-st01.mail.aol.com (8.8.8/8.8.8/AOL-5.0.0)   with ESMTP id PAA10886 for 
<[email-masked]>;   Thu, 17 May 2001 15:00:16 -0400 (EDT)
Received: from  star4.clearchannel.com ([216.142.92.16]) by 
rly-yh01.mx.aol.com (v77_r1.36) with ESMTP; Thu, 17 May 2001 14:59:59 -0400
Received: by STAR4 with Internet Mail Service (5.5.2653.19) id <JSQ8RGYK>; 
Thu, 17 May 2001 13:41:23 -0500
Message-ID: <E4D78699E922D41195DF00A0C9EA552103668D45@STAR4>
From: "Goodnight, Tammi" <[email-masked]>
To: "Jill Ellsworth (E-mail)" <[email-masked]>,        "Kristi 
Fitts (E-mail)" <[email-masked]>, [email-masked],        "Norva Cole 
(E-mail)" <[email-masked]>,        "Kellye Sullivan (E-mail)" 
<[email-masked]>
Subject: FW: FW: Sleeping at work
Date: Thu, 17 May 2001 13:41:23 -0500
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2653.19)
Content-Type:  text/plain; charset="iso-8859-1"

>  -----Original Message-----
> From:     Hilburn, Shalonn
> Sent: Thursday, May 17, 2001 1:40 PM
> Subject:  FW: FW: Sleeping at work
>
>
>
> ----------
> From:     shannon hilburn[SMTP:[email-masked]]
> Sent:     Thursday, May 17, 2001 1:36 PM
> To:   [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Subject:  Fwd: FW: Sleeping at work
>
> "Ten best things to say if you get caught sleeping at your desk:"
>
>
> 10."They told me at the blood bank this might happen."
> 9."This is just a 15 minute power nap like they raved about in that time
> management course you sent me to."
> 8. "Whew! Guess I left the top off the white out. You probably got here
> just in time."
> 7. "I wasn't sleeping, I was meditating on the mission statement and
> envisioning a new paradigm."
> 6. "I was testing my keyboard for drool resistance."
> 5. "I was doing a highly specific Yoga exercise to relieve work- related
> stress. Do you discriminate against people who practice Yoga?"
> 4. "Why did you interrupt me? I had almost figured out a solution to our
> biggest problem."
> 3. "The coffee machine is broken."
> 2. "Someone must have put decaf in the wrong pot."
> 1. " ... in God's name, Amen."
>
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>